html {
	background: none repeat scroll 0 0 #282A2B
}
.skill_title, .ui-slider-tabs-list li a span, aside .widget_twitter li, aside ul li a, body, button, input, nav .menu li ul.sub-menu li a, select, span, textarea {
	font-family: Droid Sans
}
.header_3 #navigation, .header_7 #navigation, .sticky_menu, header#header {
	background: none repeat scroll 0 0 #296AA6
}
header#header .row-fluid {
	height: 160px;
	padding: 0
}
.scrollup:hover {
	background-color: #ED1F24!important
}
.accordion.style_2, .header_2 nav .menu>li>a, .header_3 #navigation .menu>li>a, .header_7 #navigation .menu>li>a, .ordering-container .dropdown ul li a, .tabbable.style_1 .nav-tabs li, .tabbable.style_1.tabs-left .nav-tabs li, .tabbable.style_2 .nav-tabs li, .tabbable.style_2.tabs-left, .tabbable.style_2.tabs-left .tab-content, .tabbable.style_2.tabs-left li, .tabbable.style_3 .tab-content, .with_text_thumbnail .flex-text-thumbnail li {
	border-left: medium none!important
}
.ssba {
    display: block;
    float: inherit;
    width: 100%;
}
/*nav .menu>li>a {
	font-size: 14px;
	font-weight: 700;
	line-height: 40px!important;
	padding: 12px 25px!important;
	text-transform: uppercase;
	transition-duration: .4s
}*/
nav .menu>li>a {
	font-size: 14px;
	font-weight: 700;
	line-height: 40px!important;
	padding: 12px 25px!important;
	text-transform: uppercase;
	transition-duration: .4s
}
/* new */
nav {
    position: relative;
    left: 0;
}

.countdown {
    background: none repeat scroll 0 0 #134779;
    padding: 10px;
    position: absolute;
    right: 370px;
    top: 20px;
}

#countdown > span {
    color: #fff;
    display: block;
    font-family: Droid Sans;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
#notificationpopup {
    background: url(http://dovhikind.com/wp-content/uploads/2014/10/700x500.gif) no-repeat center center transparent !important;
}
/* end new */
nav .menu li {
	float: left;
	height: 40px;
	padding: 0;
	position: relative;
	transition-duration: .4s
}
nav .menu li a {
	color: #FFF
}
.header_2 nav .menu li.current-menu-ancestor>a, .header_2 nav .menu li.current-menu-item>a, .header_2 nav .menu li.current-menu-parent>a {
	border-bottom: none!important;
	color: #FFF
}
.header_2 nav .menu li.current-menu-ancestor, .header_2 nav .menu li.current-menu-item, .header_2 nav .menu li.current-menu-parent, nav .menu li:hover, .History #menu-item-5473, .Track.Record	#menu-item-5478, .Media	#menu-item-5474 {
	background: none repeat scroll 0 0 #4291D0
}
.header_2 nav .menu>li>a:hover, .header_4 nav .menu li.current-menu-ancestor>a, .header_4 nav .menu li.current-menu-item>a, .header_4 nav .menu li.current-menu-parent>a, .header_4 nav .menu>li>a:hover {
	border-bottom: none!important;
	color: #FFF
}
.header_4 nav .menu>li.current-menu-ancestor>a, .header_4 nav .menu>li.current-menu-item>a, .header_4 nav .menu>li.current-menu-parent>a, .header_4 nav .menu>li>a, .header_4 nav .menu>li>a:hover {
	border: none;
	border-radius: 0
}
h2 {
	color: #333;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 0;
	margin-top: 0;
	font-size: 28px
}
#bbpress-forums .button.submit, #respond input[type=submit], .btn-system, .redButton, .wpcf7-submit {
	background: #ED1F24!important;
	color: #FFF!important;
	display: block;
	font-size: 14px!important;
	font-weight: 300!important;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
	text-transform: uppercase!important;
	letter-spacing: .2em!important;
	border: 2px solid #ED1F24!important;
	border-radius: 0!important;
	text-shadow: none!important
}
#bbpress-forums .button.submit:hover, #respond input[type=submit]:hover, .btn-system:hover, .redButton:hover, .wpcf7-submit:hover {
	background: #fff!important;
	color: #ED1F24!important;
	border-color: #ED1F24!important;
	text-shadow: none!important
}
.divider__.solid_border {
	float: left;
	height: 1px;
	margin: 0 0 30px!important;
	width: 100%
}
.titlePages p {
	color: #203F55;
	font-family: Droid Sans;
	font-size: 34px
}
.titlePages em {
	font-family: serif;
	font-size: 18px
}
.blueButton {
	background: none repeat scroll 0 0 #1B7BBE;
	color: #FFF;
	display: block;
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .2em;
	border: 2px solid #1B7BBE
}
.blueButton:hover {
	background: #fff;
	color: #1B7BBE;
	border-color: #1B7BBE
}
.vc_text_separator div {
	background-color: #333!important;
	color: #FFF!important;
	display: inline-block!important;
	font-size: 12px!important;
	font-weight: 200!important;
	letter-spacing: .2em;
	padding: 6px 15px!important;
	position: relative!important;
	text-transform: uppercase!important;
	top: -30px!important
}
.vc_text_separator, .wpb_separator {
	border-bottom: 1px dotted rgba(23,23,23,.5)!important;
	margin-top: 30px;
	text-align: left!important;
	margin-bottom: 15px!important
}
.social-networks {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	text-align: left
}
.social-networks li {
	display: inline-block;
	height: 60px;
	margin: 0 20px 20px 0;
	position: relative;
	width: 60px
}
.social-networks li a {
	display: inline-block;
	height: 60px;
	text-indent: -9999px;
	width: 60px
}
.action-networks {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	text-align: left
}
.action-networks li {
	display: block;
	height: 72px;
	margin: 0 16px 60px 0;
	position: relative;
	width: 72px;
	float: left;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
	font-weight: 700
}
.action-networks li>span {
	display: block;
	float: left;
	line-height: 12px;
	margin-top: 6px;
	width: 100%
}
.action-networks li:last-child {
	margin: 0 0 20px
}
.action-networks li a{
	display: inline-block;
	height: 72px;
	text-indent: -9999px;
	width: 72px
}
.dribbble:hover, .dropbox:hover, .facebook:hover, .flickr:hover, .google:hover, .instagram:hover, .linkedin:hover, .rss:hover, .skype:hover, .tumblr:hover, .twitter:hover, .vimeo:hover, .wordpress:hover, .youtube:hover {
	background-position: 0 -60px
}
.comments:hover, .map:hover, .phone:hover, .resources:hover {
	background-position: 0 -72px
}
.comments, .dropbox, .facebook, .flickr, .google, .linkedin, .map, .phone, .resources, .rss, .skype, .twitter, .wordpress, .youtube {
	transition: background-position 200ms ease 0s, opacity 300ms ease 0s
}
.twitter {
	background-image: url(http://dev.dovhikind.com/socialIcons/twitter.png)
}
.facebook {
	background-image: url(http://dev.dovhikind.com/socialIcons/facebook.png)
}
.youtube {
	background-image: url(http://dev.dovhikind.com/socialIcons/youtube.png)
}
.rss {
	background-image: url(http://dev.dovhikind.com/socialIcons/rss.png)
}
.map {
	background-image: url(http://dev.dovhikind.com/socialIcons/map.png)
}
.comments {
	background-image: url(http://dev.dovhikind.com/socialIcons/comments.png)
}
.phone {
	background-image: url(http://dev.dovhikind.com/socialIcons/phone.png)
}
.resources {
	background-image: url(http://dev.dovhikind.com/socialIcons/resources.png)
}
.dl-horizontal dt {
	clear: left;
	float: left;
	height: 200px;
	overflow: hidden;
	text-align: right;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	margin-bottom: 10px
}
.dl-horizontal dd {
	margin-left: 0;
	text-align: center
}
.recent_news dl.span4 {
	margin-top: 0;
	margin-bottom: 30px
}
.thumbRecentNews {
	border: 4px solid #D4D4D4;
	display: block;
	height: 190px!important;
	overflow: hidden
}
.recent_news dl.span4:hover .thumbRecentNews {
	border: 4px solid #ED1F24
}
.recent_news dl.span4:hover a {
	color: #ED1F24
}
#logo>a {
	display: inline-block;
	height: auto!important
}
#logo {
    position: absolute;
    top: 0;
    width: 190px;
}
#logo img {
	margin-top: 20px;
	max-width: none;
	position: relative;
	top: 50%
}
a {
	color: #ED1F24
}
.span4.style_image.dl-horizontal h3 {
	font-weight: 700
}
.standard_section:first-child {
	margin-top: 0!important
}
.span4.style_image.dl-horizontal h3 {
	color: #333;
	font-size: 16px!important;
	line-height: 18px;
	padding: 0 9px
}
.span4.style_image.dl-horizontal a {
	color: #333;
	font-size: 16px!important;
	line-height: 18px
}
.home .ssba {
	display: none!important;
	visibility: hidden!important;
	opacity: 0!important
}
#content {
	float: left;
	padding-bottom: 20px;
	padding-top: 40px;
	width: 100%
}
#footer {
	text-align: center
}
#footer .social-networks {
	line-height: 20px;
	padding-top: 10px;
	text-align: center;
	width: 100%
}
#footer .social-networks li {
	display: inline-block;
	height: 30px!important;
	margin: 5px;
	padding: 0!important;
	position: relative;
	width: 30px;
	background-size: 100% auto
}
#footer .social-networks li:hover {
	background-position: 0 bottom!important
}
#footer .social-networks li a {
	display: inline-block;
	height: 30px;
	text-indent: -9999px;
	width: 30px
}
.pulse {
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-name: pulse
}
@-moz-keyframes pulse {
0% {
opacity:.7;
transform:scale(0.9)
}
50% {
opacity:1;
transform:scale(1)
}
100% {
opacity:.7;
transform:scale(0.9)
}
}
footer#footer .inner {
	background: none repeat scroll 0 0 #282A2B;
	color: #979D9D
}
footer#footer .inner .row-fluid.ff:first-child {
	padding-bottom: 0;
	padding-top: 30px
}
#copyright {
	font-size: 13px;
	padding-bottom: 20px;
	padding-top: 0
}
.wpcf7-form-control.wpcf7-text {
	margin-right: 4px
}
.wpcf7-form select {
	height: 50px;
	padding: 14px 6px;
	width: 100%!important
}
.contact_form textarea, .wpcf7-form input[type=email], .wpcf7-form input[type=text], .wpcf7-form select, .wpcf7-form textarea {
	width: 100%
}
#reply-title span>span:after, .entry-title a:after, .zeta:after, h6:after {
	border-top: 1px dotted rgba(23,23,23,.5);
	content: "";
	display: block;
	float: left;
	height: 0;
	margin-bottom: 1.65em;
	margin-top: -1px;
	width: 100%
}
#reply-title span>span, .entry-title a, .zeta, h6 {
	background-color: #203F55;
	color: #FFF!important;
	display: inline!important;
	font-size: 11px!important;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 37px!important;
	margin: 0!important;
	padding: 11px 15px!important;
	text-transform: uppercase!important
}
#blog .media {
	margin-bottom: 20px
}
.blog-article a.read_m {
	color: #ED1F24;
	float: right;
	margin-top: 0;
	padding-right: 15px;
	position: relative
}
.uneditable-input:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, textarea:focus {
	border-color: #ED1F24!important
}
#secondary aside ul {
	list-style: none outside none;
	padding: 0
}
aside ul li {
	border-bottom: 1px dashed #F4F4F4!important;
	margin-bottom: 10px!important;
	padding-bottom: 10px!important
}
.jaw_years {
	color: #ED1F24!important;
	line-height: 15px!important;
	margin-bottom: 20px;
	padding: 0
}
.jaw_years.expanded>ul {
	list-style: none outside none!important;
	padding: 5px 0
}
#secondary aside a, .widget a {
	color: #747474
}
.jaw_months {
	border: medium none!important;
	line-height: 18px!important;
	margin: 5px 0!important;
	padding: 0!important
}
aside ul li {
	background: none repeat scroll 0 0 rgba(0,0,0,0)!important;
	list-style: none outside none!important
}
.posts_here .media:first-child {
	display: none;
	margin: 0;
	padding: 0
}
#breadcrumbs {
	font-weight: 400;
	list-style: none outside none;
	margin: 10px 0;
	overflow: hidden;
	padding: 0;
	text-transform: uppercase;
	color: #000
}
#breadcrumbs li {
	float: left;
	line-height: 44px;
	margin-right: 10px
}
#breadcrumbs li:last-child {
	height: 44px;
	line-height: inherit!important;
	overflow: hidden;
	width: 50%
}
#breadcrumbs .separator {
	color: #000;
	font-size: 12px;
	font-weight: 400;
	line-height: 42px
}
.paginationDH {
	border-bottom: 1px dotted rgba(23,23,23,.5);
	border-top: 1px dotted rgba(23,23,23,.5);
	line-height: 48px;
	position: relative;
	width: 100%
}
.navPagination {
	background: none repeat scroll 0 0 #FFF;
	padding: 0 10px;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	top: 6px
}
.prevPost {
	float: left;
	margin-right: 20px
}
.prevPost:before {
	content: "‹";
	font-size: 18px;
	margin-right: 10px
}
.nextPost {
	float: right;
	margin-right: 20px
}
.nextPost:after {
	content: "›";
	font-size: 18px;
	margin-left: 10px
}
.posts_here .blog-article h1 a {
	color: #203F55;
	font-weight: 700;
	line-height: 46px
}
.posts_here .blog-article h1, .titleNews h1 {
	border-bottom: 1px dotted #D4D4D4;
	color: #222;
	float: left;
	font-size: 54px;
	font-weight: 300;
	margin-bottom: 20px;
	margin-top: 0;
	padding-bottom: 10px;
	width: 100%
}
.titleNews>h1 {
	font-family: Droid Sans;
	font-weight: 700;
	margin: 20px 0;
	padding: 0 0 20px
}
.blog-article .info {
	border-bottom: 1px dotted #A4A4A3;
	border-top: 1px dotted #A4A4A3;
	font-size: 11px;
	letter-spacing: 1px;
	padding: 12px 0;
	text-align: left;
	text-transform: uppercase;
	width: 100%
}
.blog-article .info li a {
	color: #ED1F24
}
.blog-article .info li {
	color: #777;
	float: left;
	font-size: 11px;
	line-height: 20px;
	padding-left: 7px;
	padding-right: 0
}
#respond h3:before {
	background: none repeat scroll 0 0 rgba(0,0,0,0)!important;
	border-bottom: 1px dotted rgba(23,23,23,.5);
	bottom: 0;
	content: "";
	height: 1px;
	position: absolute;
	width: 100%
}
#reply-title span {
	background-color: #203F55!important;
	bottom: 0;
	color: #FFF!important;
	display: inline!important;
	font-size: 11px!important;
	letter-spacing: 2px!important;
	line-height: 34px!important;
	margin: 0!important;
	padding: 2px 15px!important;
	text-transform: uppercase!important
}
#blog .blog-article .center-bar {
	height: 100%;
	margin-top: 0
}
.blog_masonry .blog-article .bar_info, .services_media .overlay, .swiper-slide.woocommerce-slide .overlay, .tpl2 .bg {
	background: none repeat scroll 0 0 rgba(213,40,40,.67)
}
#blog .blog-article .tpl2 a.link:hover, .carousel_blog li.blog-article .tpl2 a.link:hover, .portfolio-item.v1 .link:hover, .recent_news .news-article .tpl2 a.link:hover {
	background-color: #144069!important
}
.p_pagination {
	float: left;
	margin-top: 0;
	position: relative;
	width: 100%
}
.p_pagination .nav-next a, .p_pagination .nav-previous a {
	border: medium none!important;
	color: #ED1F24;
	font-size: 13px;
	font-weight: 400;
	padding: 5px 12px
}
.p_pagination .nav-previous a:after {
	content: "›";
	font-size: 18px;
	margin-left: 10px
}
.p_pagination .nav-next a:before {
	content: "‹";
	font-size: 18px;
	margin-right: 10px
}
.p_pagination .nav-previous {
	float: right;
	margin-left: 10px
}
.p_pagination .pagi a.selected, .services_medium .overlay, .services_medium_box .icon_box, .services_medium_new .overlay, .textbar-container.with_icon .icon_wrapper, .woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, .woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content, .woocommerce-pagination ul li span.current {
	background: none repeat scroll 0 0 #ED1F24
}
#blog-filter ul li:hover, .p_pagination .nav-next a:hover, .p_pagination .nav-previous a:hover, .p_pagination .pagi a:hover, .single-post .next:hover, .single-post .prev:hover, .single-post .tags_social a.ctag:hover, aside .tagcloud a:hover {
	border: 1px solid #203F55;
	color: #203F55
}
.row-dynamic-el .header h3, .themeple_sc .header h3, .vc_separator h4 {
	background-color: #203F55!important;
	color: #FFF!important;
	display: inline-block!important;
	font-size: 12px!important;
	font-weight: 200!important;
	letter-spacing: .2em;
	line-height: inherit!important;
	padding: 6px 15px!important;
	position: relative!important;
	text-transform: uppercase!important;
	top: 1px
}
.vc_separator.vc_sep_color_grey .vc_sep_line {
	-moz-border-bottom-colors: none!important;
	-moz-border-left-colors: none!important;
	-moz-border-right-colors: none!important;
	-moz-border-top-colors: none!important;
	border-bottom: 1px dotted rgba(23,23,23,.5)!important;
	border-image: none!important;
	border-left: medium none!important;
	border-right: medium none!important;
	border-top: medium none!important
}
.vc_separator .vc_sep_holder {
	display: table-cell;
	height: 1px;
	position: relative;
	vertical-align: bottom!important
}
.posts_here .entry-title>a {
	background: none repeat scroll 0 0 rgba(0,0,0,0)!important;
	border-bottom: 1px dotted rgba(23,23,23,.17);
	border-top: medium none!important;
	color: #203F55!important;
	display: block!important;
	font-family: Droid Sans!important;
	font-size: 42px!important;
	font-weight: 700!important;
	letter-spacing: normal!important;
	line-height: 44px!important;
	margin: 0 0 10px!important;
	padding: 10px 0 20px!important;
	text-transform: none!important;
	width: 100%
}
.posts_here .entry-title>a:after {
	border: none!important;
	margin: 0!important
}
.blog-content img.aligncenter {
	border: 4px solid #EFEFEF;
	margin: 20px auto
}
#portfolio-preview-items.four-cols .portfolio-item, #portfolio-preview-items.three-cols .portfolio-item {
	float: left;
	margin-bottom: 0!important;
	margin-left: 0!important;
	width: 275px!important
}
.page-id-5475 .history, .page-id-5475 .media {
	display: none
}
.page-id-5475 .row.filterable.isotope {
	height: 1110px!important;
	margin: 30px 0
}
.page-id-5475 #portfolio-filter ul li:nth-child(4), .page-id-5475 #portfolio-filter ul li:nth-child(5) {
	display: none
}
#portfolio-filter, .nav-tabs {
	border: 1px dotted rgba(23,23,23,.5);
	list-style: none outside none;
	padding: 2px!important;
	position: relative;
	text-transform: uppercase;
	width: 100%;
	z-index: 9;
	margin: 0;
	height: 54px
}
#portfolio-filter:before {
	background: none repeat scroll 0 0 rgba(0,0,0,0)!important
}
#portfolio-filter ul li a, .nav-tabs>li>a {
	background: none repeat scroll 0 0 rgba(0,0,0,0)!important;
	border: medium none!important;
	box-shadow: none!important;
	display: inline-block;
	height: 48px;
	letter-spacing: 2px;
	line-height: 48px;
	padding: 0 25px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	top: 0;
	font-size: 12px!important
}
.nav-tabs li, .nav-tabs li:last-child {
	border: medium none!important
}
#portfolio-filter ul li.active a, .nav-tabs>li.active>a {
	background-color: #ED1F24!important;
	color: #fff!important
}
.tab-content {
	background: none repeat scroll 0 0 rgba(0,0,0,0)!important;
	border: medium none!important;
	padding: 0!important;
	margin-top: 30px
}
.tabbable.style_3 .nav-tabs li:last-child, .tabbable.style_3 .tab-content {
	border-right: medium none!important
}
.vc_responsive .wpb_row .vc_span12 {
	min-height: 1px;
	padding-left: 0!important;
	padding-right: 0!important;
	position: relative
}
blockquote:after {
	border-bottom: 1px dotted rgba(23,23,23,.5)!important;
	content: "";
	display: block;
	height: 1px;
	margin: 15px 0;
	width: 100%
}
blockquote {
	background: url(http://dev.dovhikind.com/wp-content/uploads/2014/05/quote.png) no-repeat scroll 0 5px rgba(0,0,0,0);
	font-style: italic;
	margin: 0;
	padding: 0 0 0 55px
}
.row-dynamic-el #portfolio-filter ul {
	left: 0!important;
	position: inherit!important;
	transform: none!important;
	height: auto!important
}
.row.filterable.isotope {
	margin: 30px 0
}
.wpb_row {
	margin-left: 0!important;
	margin-right: 0!important
}
.no-nav #portfolio-filter {
	display: none
}
.no-nav .row.filterable.isotope {
	margin-top: 0
}
.portfolio-item.v1 h4, .portfolio-item.v1 h4 a {
	color: #fff!important
}
.portfolio-item.v1 h4 {
    padding: 0 10px !important;
    width: 90% !important;
	margin-top: 12px !important;
}
.media, .media .media {
	margin-top: 0
}
.page-id-5447 #portfolio-filter {
	display: none
}
#connect-area {
	background: none repeat scroll 0 0 #134779;
	color: #FFF;
	height: 80px;
	padding: 0;
	position: absolute;
	right: 0;
	top: 20px;
	width: 350px
}
.signUp {
	float: left;
	font-family: Droid Sans;
	font-weight: 700;
	height: 60px;
	padding: 10px;
	text-transform: uppercase;
	width: 190px
}
.signUp input {
	height: 20px!important;
	margin: 0!important;
	width: 172px!important
}
.signUp .wpcf7-form p {
	margin: 7px 0
}
.followUs .social-networks li, .followUs .social-networks li a {
	height: 30px!important;
	width: 30px!important
}
.followUs .social-networks li {
	background-size: cover;
	margin: 7px 10px 0 0
}
.followUs .social-networks li:hover {
	background-position: 0 -30px
}
.followUs {
	font-family: Droid Sans;
	font-weight: 700;
	float: left;
	height: 60px;
	width: 110px;
	background-color: #053556;
	padding: 10px 15px;
	text-transform: uppercase
}
.followUs .social-networks li.youtube {
	margin-right: 0
}
.row-fluid .span9 {
	width: 102%!important
}
.page-id-5468 .row.filterable.isotope {
	min-height: 890px
}
.page-id-5468 .constituents, .page-id-5468 .currents, .page-id-5468 .media, .page-id-5475 #portfolio-filter {
	display: none
}
.page-id-5475 #portfolio-filter.show {
	display: block
}
.v1 .tpl2 .center-bar {
    height: 106px;
    margin-top: -53px !important;
}

.btnOutline{
background: none repeat scroll 0 0 #FFFFFF !important;
    border-color: #ED1F24 !important;
    color: #ED1F24 !important;
    text-shadow: none !important;
}

.btnOutline:hover{
background: none repeat scroll 0 0 #ED1F24 !important;
    border-color: #ED1F24 !important;
    color: #FFFFFF !important;
    text-shadow: none !important;
}
.archive .media .he-wrap {
    background: none repeat scroll 0 0 #ED1F24;
    float: left !important;
    height: 330px !important;
    vertical-align: middle !important;
}
/*.blog-article .media img {
    height: 100%;
    width: auto;
}*/
.archive .media .date {
    background: none repeat scroll 0 0 #ED1F24;
    color: #FFFFFF !important;
    height: 100% !important;
    margin: 0 !important;
    padding-top: 20px;
    position: absolute;
    right: 0 !important;
    text-align: center;
    top: 0 !important;
    width: 100px !important;
	-webkit-box-shadow: -5px 0 5px 0 rgba(0,0,0,0.4);
box-shadow: -5px 0 5px 0 rgba(0,0,0,0.4);
}
.archive .media .date .day {
    display: block;
    font-size: 40px;
    line-height: 40px;
}
.archive .media .date > div {
    display: inline-block;
    height: 100% !important;
    margin-top: 100%;
    vertical-align: middle;
}
.archive .center-bar.v1 {
    margin-top: 0 !important;
}
.archive .entry-title {
    padding: 10px;
}
.archive .entry-title a {
    background: none repeat scroll 0 0 #203F55;
    box-shadow: 10px 0 0 #203F55, -10px 0 0 #203F55, -10px 0 0 #203F55, 10px 0 0 #203F55, -10px 0 0 #203F55, 10px 0 0 #203F55;
	-webkit-box-shadow: 10px 0 0 #203F55, -10px 0 0 #203F55, -10px 0 0 #203F55, 10px 0 0 #203F55, -10px 0 0 #203F55, 10px 0 0 #203F55;
    display: inline;
	padding: 11px 0 !important;
}
.row-fluid.single_content .header {
    color: #333333;
    float: left;
    font-size: 35px;
    letter-spacing: 0.05em;
    margin: 15px;
    position: relative;
    text-align: center;
    width: 100%;
	line-height: 35px;
}
.single-portfolio .top_wrapper {
    background: none repeat scroll 0 0 #EFEFEF;
}

.single-portfolio div.ssba {
    background: none repeat scroll 0 0 #DADADA !important;
    border-left: 1px solid #FFFFFF;
    display: block;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px !important;
}

.single-portfolio div.ssba > div a {
    border-top: 1px solid #C9C9C9;
    display: block;
    float: left;
    padding: 3px 0 !important;
}
.single-portfolio .ssba_sharecount {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E0DDDD;
    border-radius: 6px;
    color: #555E58;
    display: block;
    float: left;
    font: 11px Arial,Helvetica,sans-serif;
    left: 5px;
    padding: 5px;
    position: relative;
    text-align: center;
    top: -8px;
    width: 24px !important;
}
.single-portfolio .ssba_sharecount:before, .single-portfolio .ssba_sharecount:after {
    content: none !important;
}
.single-portfolio .top_wrapper .row-dynamic-el, .single-portfolio .top_wrapper .row-dynamic-el .container {
    float: left;
    width: 99%;
}
.single-portfolio #content {
    padding-bottom: 60px;
}
.alignleft {
    margin-bottom: 30px !important;
    margin-right: 30px !important;
}
.backButton {
    background: none repeat scroll 0 0 #ED1F24;
    border-radius: 4px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: inherit;
    position: relative;
    width: 60px;
}
.portfolio_single .header {
    margin: 0 !important;
}


div.tooltipX {
    background: none repeat scroll 0 0 #d4d4d4;
    border: 4px solid #d4d4d4;
    border-radius: 5px;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.1);
    color: #333 !important;
    display: none;
    font-size: 12px !important;
    height: 20px;
    left: -15px;
    line-height: 0px !important;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    top: -22px;
    width: 100px;
    z-index: 999999;
    text-indent: 0px !important;
}
div.tooltipX:after {
    border-color: #d4d4d4 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 10px;
    content: "";
    height: 0;
    left: 37px;
    position: absolute;
    top: 20px;
    width: 0;
}

li.phone a:hover div.tooltipX{
display: block;
}
.accordion-body h2 {
    margin-bottom: 20px !important;
}
.accordion-body .divider__.solid_border {
    margin-top: 20px !important;
}
.googleTranslate {
    float: right;
    margin: 7px;
}
.resourcesDocs ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.resourcesDocs li {
    font-size: 14px;
    margin: 0 0 22px;
}

.resourcesDocs li a:hover {
    text-decoration: underline;
}
.resourcesDocs li:before {
    content: "\e07b";
				font-family: moon;
    font-size: 14px;
    margin-right: 10px;
				color: #134779;
}
.resourcesDocs {
    margin-bottom: 30px !important;
}

#mc_embed_signup .mc-field-group input {
line-height: 12px;
}

#mce-EMAIL.required.email.valid {
    background: #fff;
    border: medium none !important;
    box-shadow: none !important;
    display: block;
    font-weight: bold;
    padding: 7px 0;
    position: absolute;
    text-align: center;
    width: 100% !important;
    z-index: 99999;
    color: #4291D0;
    font-size: 14px;
	-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.home h1 em{
    font-family: serif;
    color: #203F55;
    font-size: 28px;
    line-height: 28px;
    display: inline-block;
}
@media screen and (max-device-width: 480px){
	/* Lightbox */
	
	#notificationpopup{
		background-size: contain !important;
		background-position: center top !important;
		width: 300px !important;
		height:214px !important;
		top:35px !important;
	}


	#notificationpopup a.notp_closepopup {
    right: -8px !important;
    top: -12px !important;
    width: 20px !important;
    height: 20px !important;
}
	
	
    /*--- iPhone only CSS here ---*/
	body{
        -webkit-text-size-adjust:none;
        font-family:Helvetica, Arial, Verdana, sans-serif;
    }
	
	/* new */
	#logo {
    position: absolute;
    top: 20px !important;
    width: 80px;
}

.countdown {
    left: 69px !important;
    top: 20px;
	padding: 2px 10px;
	right:inherit !important;

}

#countdown > span {
    color: #fff;
    display: block;
    font-family: Droid Sans;
    font-size: 10px;
    font-weight: bold;
    margin-bottom: -1px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}


#logo img {
    position: absolute;
    top: 0;
    width: 69px !important;
}
	
	img{
        max-width:100%;
        height:auto;
    }
				
				h2 {
    color: #333333;
    font-size: 14px;
				}
				h3 {
    font-size: 11px;
}

.blog-content iframe {
    height: auto;
    width: 100%;
}
	
	
	header#header #navigation{display:none !important;}
	#logo {
    position: absolute;
    top: 15px;
    width: 100%;
}
	#logo > a {
    display: inline-block;
    height: auto !important;
    width: 70%;
}
	#logo img {
    margin-top: 0;
    max-width: none;
    position: relative;
    top: 50%;
    width: 100%;
}
#connect-area {
    float: left !important;
    position: inherit;
    width: 100%;
    height: 80px;
	font-size: 10px;
	margin-top: 80px;
}
.signUp {
    width: 50%;
}
.followUs{width: 30%; float:right;}


.followUs .social-networks li, .followUs .social-networks li a {
    height: 20px !important;
    width: 20px !important;
}
.followUs .social-networks li:hover {
    background-position: 0 bottom;
}
.mobile_small_menu {
    right: 0;
    height: 45px;
    width: 45px;
    top: 20px;
    position: absolute;
}

[class*="vc_span"], .uneditable-input[class*="vc_span"], .row-fluid [class*="vc_span"] {
    display: block;
    margin-left: 0 !important;
    margin-top: 20PX;
    width: 100% !important;
	padding:0 !important;
}
.single_content.bottom {
    margin-top: 20px;
}
.page-id-5475 .row.filterable.isotope {
    height: 1200px !important;
    margin: 30px 0;
}
#portfolio-filter ul li a, .nav-tabs > li > a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    box-shadow: none !important;
    display: inline-block;
    font-size: 10px !important;
    height: 48px !important;
    letter-spacing: 1px !important;
    line-height: 48px !important;
    padding: 0 8px !important;
    position: relative !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    top: 0;
}
.row-dynamic-el #portfolio-filter ul {
    transform: translateX(0%);
}

#portfolio-filter ul li {
    margin-bottom: 0 !important;
}
#content {
    float: left;
    padding-bottom: 10px;
    padding-top: 0;
    width: 100%;
}
.action-networks li {
    display: block;
    float: left;
    font-size: 9px;
    font-weight: 700;
    height: 52px;
    line-height: 9px;
    margin: 0 16px 40px 0;
    position: relative;
    text-align: center;
    width: 52px;
    background-size: 100% auto;
}
.action-networks li:hover {
   background-position:left top;
}
.action-networks li a {
    display: inline-block;
    height: 52px;
    text-indent: -9999px;
    width: 52px;
}
.tp-caption, .tp-caption a {
    font-size: 12px !important;
    line-height: 14px !important;
    font-weight: normal !important;
}
.span4.style_image.dl-horizontal h3, .span4.style_image.dl-horizontal a  {
    color: #333333;
    font-size: 12px !important;
    line-height: 12px;
    padding: 0 9px;
}
.dl-horizontal dt {
    clear: left;
    float: left;
    height: 120px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.thumbRecentNews {
    border: 4px solid #D4D4D4;
    display: block;
    height: 120px !important;
    overflow: hidden;
}
.thumbRecentNews > img {
    width: 110% !important;
    max-width: 110% !important;
    margin-left: -10px;
}
.btnOutline {
    width: 100% !important;
}
.recent_news dl.span4 {
    margin-bottom: 20px;
    margin-top: 0;
}
.bbp-topic-permalink, .menu-small ul li.current-menu-item a {
    color: #ED1F24 !important;
}
.titlePages em {
    font-family: serif;
    font-size: 15px;
    line-height: 4px;
}
.titlePages p {
    color: #203F55;
    font-family: Droid Sans;
    font-size: 26px;
}
.showQuote .wpb_wrapper h1 {
    color: #FFFFFF;
    font-family: Droid Sans;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.03em;
    line-height: 22px;
    text-shadow: 0 0 10px #000000;
}
.showQuote em {
    color: #FFFFFF;
    font-family: serif;
    font-size: 16px;
    font-weight: 700;
    text-shadow: 0 0 10px #000000;
}
.showQuote .wpb_wrapper {
    height: 180px;
    overflow: hidden;
    padding: 25px 5px;
    text-align: center;
    width: 100%;
}
.showQuote {
    background-position: center center;
    background-size: cover;
}
.tab-content {
    overflow: visible;
}
.nav-tabs > li {
    width: auto;
}
.single-portfolio .top_wrapper .row-dynamic-el, .single-portfolio .top_wrapper .row-dynamic-el .container {
    float: left;
    width: 95%;
}
.portfolio_single .header {
    font-size: 20px !important;
    margin: 0 !important;
    width: 80% !important;
}
.titleNews > h1 {
    font-family: Droid Sans;
    font-weight: 700;
    margin: 10px 0;
    padding: 0 0 10px;
}
.posts_here .blog-article h1, .titleNews h1 {
    border-bottom: 1px dotted #D4D4D4;
    color: #222222;
    float: left;
    font-size: 24px;
    width: 100%;
}
.archive .media .he-wrap {
    background: none repeat scroll 0 0 #ED1F24;
    float: left !important;
    height: 100px !important;
    vertical-align: middle !important;
}
.archive .media .date {
    padding-top: 0;
}
.archive .media .date > div {
    display: inline-block;
    height: 100% !important;
    margin-top: 20%;
    vertical-align: middle;
}
#reply-title span > span, .entry-title a, .zeta, h6 {
    font-size: 9px !important;
}
.page_header_yes #content {
    padding-top: 0 !important;
}
#breadcrumbs {
    height: 48px;
    text-indent: -999999em;
}
#blog .blog-article .center-bar {
    height: 100%;
    margin-top: -20px !important;
}
.paginationDH {
    border-top: none !important;
}
.navPagination {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 0;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 6px;
    width: 100%;
}
.p_pagination .pull-right {
    width: 100%;
}
.p_pagination .nav-next, .p_pagination .nav-previous {
    float: left;
    margin-left: 0;
}
.p_pagination .nav-next a, .p_pagination .nav-previous a {
    border: medium none !important;
    color: #ED1F24;
    font-size: 13px;
    font-weight: 400;
    padding: 5px 0;
}
.archive .entry-title {
    padding: 0;
}
.archive .entry-title a:after {
    border: medium none !important;
}
.blog-article .blog-content {
    margin-top: 0;
}
.wpb_content_element {
    margin-bottom: 15px !important;
}
.divider__.solid_border {
    margin: 0 !important;
}
.vc_row-fluid .vc_span6, .wpb_teaser_grid.wpb_carousel .vc_span6 {
    margin-top: 15px;
}
.wpcf7-form > p {
    margin: 0;
}
.row-dynamic-el .header h3, .themeple_sc .header h3, .vc_separator h4 {
    font-size: 10px !important;
    padding: 4px 8px !important;
}
.social-networks li {
    background-size: 100%;
    display: inline-block;
    height: 55px;
    margin: 0 20px 20px 0;
    position: relative;
    width: 55px;
}
.dribbble:hover, .dropbox:hover, .facebook:hover, .flickr:hover, .google:hover, .instagram:hover, .linkedin:hover, .rss:hover, .skype:hover, .tumblr:hover, .twitter:hover, .vimeo:hover, .wordpress:hover, .youtube:hover {
    background-position: 0 bottom;
}
.hideForMobile{display:none !important;}
#portfolio-preview-items.four-cols .portfolio-item, #portfolio-preview-items.three-cols .portfolio-item {
    float: left;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    width: 50% !important;
}
.portfolio-item.v1 h4, .portfolio-item.v1 h4 a {
    color: #FFFFFF !important;
    font-size: 12px !important;
    line-height: 14px;
}
.menu-small ul li a {
    box-sizing: border-box;
    display: block;
    float: left;
    margin: 8px auto 8px 20px;
    width: 100%;
}
.posts_here .entry-title > a {
    font-size: 20px !important;
    line-height: 22px !important;
}
.home h1 em{
    font-family: serif;
    color: #203F55;
    font-size: 18px;
    line-height: 18px;
    display: inline-block;
	margin-top:20px;
}
}

